import {RouterModule} from "@angular/router";
import {CUSTOM_ELEMENTS_SCHEMA, NgModule} from '@angular/core';
import { CommonModule } from '@angular/common';
import {FormsModule, ReactiveFormsModule} from '@angular/forms';
import {LoginService} from "./pages/login/login.service";
import {LoginPage} from "./pages/login/login";

@NgModule({
    imports: [
        RouterModule,
        CommonModule,
        FormsModule,
        ReactiveFormsModule,
    ],
    declarations: [
       LoginPage,
    ],
    providers:[
        LoginService
    ],
    exports:[

    ],
    schemas: [ CUSTOM_ELEMENTS_SCHEMA ],
})
export class AppMainModule { }
